<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ضمانت‌نامه محدود برای مصرف‌کنندگان جمهوری ترکیه</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>ضمانت‌نامه محدود برای مصرف‌کنندگان جمهوری ترکیه</h1><div>
<p>با توجه به شرایط این ضمانت‌نامه محدود، ‎Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden‎ یا شرکت‌های محلی وابسته به آن در هنگام خرید اولیه توسط مصرف کننده و سپس به مدت دو (2) سال، سالم بودن این دستگاه (شامل تلفن، تبلت یا لوازم جانبی) را از نظر طراحی، مواد و عملکرد تضمین می‌کنند.</p>
<p>اگر در دوره ضمانت‌نامه، این دستگاه به دلیل نامناسب بودن طراحی، مواد یا ساخت آن طبق شرایط عادی استفاده و خدمات کار نکند، توزیع‌کنندگان یا مراکز مجاز خدمات Sony در کشور یا منطقه محل خرید دستگاه بنا به صلاح‌دید خود و مطابق با شرایط و ضوابط مذکور در این ضمانت‌نامه دستگاه را تعمیر یا تعویض و یا هزینه خرید آن را مسترد خواهند کرد.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>در صورت تعمیر یا تعویض دستگاهتان، ممکن است برخی از تنظیمات شخصی، دانلودها و سایر اطلاعات شما حذف شود. در حال حاضر ممکن است Sony به واسطه قوانین لازم‌الاجرا یا مقررات و محدودیت‌های فنی از تهیه فایل پشتیبان برای برخی موارد دانلودی منع شده باشد. Sony هیچ گونه مسئولیتی در قبال هر نوع اطلاعات از دست رفته نخواهد داشت و جبران این خسارت‌ها را به عهده نمی‌گیرد. شما باید همواره پیش از تحویل دستگاه خود برای تعمیر یا تعویض، از تمام اطلاعات ذخیره شده روی دستگاه مورد نظر مانند دانلودها، تقویم و مخاطبین فایل پشتیبان تهیه کنید.</p></td></tr></table> </div>
</div>
               

            </body></html>